Subject: Re: Projet de demande d'ouverture d'un protocole d'accord Enseignant contractuel des ENSArchitecture
From: "cftc.culture" <[email-masked]>
To: KRIER vincent <[email-masked]>, CFDT Culture <[email-masked]>, Sud Culture <[email-masked]>, SNAC FSU <[email-masked]>, snsc <[email-masked]>, CGT-ARCHI <[email-masked]>, liste secretariat national <[email-masked]>
Date: Thu, 24 Dec 2015 11:56:09 +0100

Bonjour à tous,

Après consultation de nos instances la CFTC Culture est favorable à la

demande d'ouverture d'un protocole d'accord pour les enseignants 
contractuels des ENS   d'architecture, et sur le calendrier de 
réalisation préconisé,

compte tenu de l'urgence.

Cordialement  à tous.

Pascal Le Flanchec.
Miguel Sayous.

CFTC.Culture
61, rue de Richelieu
75002 PARIS
Tél : 01 40 15 51 37
Fax : 01.40.15.51.40

KRIER vincent a écrit :
> La CGT-Culture
>
> aux organisation syndicales  représentatives au Ministère de la Culture
>
> Cher e s camarades
>
> Suite à la réunion du 16 décembre sur les enseignants contractuels des 
> écoles d'architecture voici comme convenu un projet de demande 
> d'ouverture d'une négociation dans le cadre d'un protocole d'accord 
> ministériel envoyé au SG du MCC avec copie Romaneix, Berjot, Vince :
>
> ----
>
> Monsieur le Secrétaire général du Ministère de la Culture,
>
> Les organisations syndicales représentatives signataires (CGT - CFDT - 
> SUD - UNSA/CFTC - FSU (?)) conformément à l'Accord de Méthode relatif 
> à la négociation collective au Ministère de la Culture signé le 8 
> avril 2014, vous demandent l'ouverture d'une négociation dans le cadre 
> d'un protocole d'accord au niveau ministériel concernant "le retour à 
> la règle" sur deux points complémentaires :
>
> - dans le nouveau cadre statutaire ministériel des 
> enseignants-chercheurs des ENS d'Architecture, le contenu _des mesures 
> transitoires d'application_ concernant les enseignants contractuels de 
> ces écoles, mesures ouvrant la possibilité de résorber la précarité 
> des enseignants contractuels _par un processus de titularisation dont 
> le volume et les modalités seront à définir _;
> - suite au protocole d'accord du 8 juillet 2015 et de l'instruction 
> ministérielle du 27 juillet 2015 de gestion spécifique des agents non 
> titulaires renvoyant à une négociation sur le statut 
> d'enseignants-chercheurs,_la définition d'une doctrine de gestion 
> spécifique des enseignants contractuels répondant à des besoins 
> permanents_ pour les conduire vers la titularisation et des conditions 
> d'application des nouvelles modalités de recrutements de futurs 
> contractuels.
>
> Nous proposons que ce protocole d'accord se déploie sur trois réunions 
> entre mi janvier et fin février afin de conclure au plus vite et dans 
> les délais impartis.
>
> Nous vous prions d'agréer Monsieur, l'expression de notre 
> considération distinguée.
>
> ------
>
> Pouvez-vous me faire le retour des corrections et propositions de 
> modifications sur mon mel :
>
> [email-masked]
>
> Merci
>
> Fraternellement
>
> Vincent KRIER
> SN de la CGT-Culture